<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Continue</key>
	<string>Doorgaan</string>
	<key>Dialog1 Description</key>
	<string>Er werd een foutrapport opgemaakt. Om ons toe te laten dit probleem op te lossen, verzoeken we u op Doorgaan te klikken zodat u gedetailleerde beschrijving kunt invoeren en ons kunt uitleggen hoe we te werk moeten gaan om de fout te reproduceren.

Adobe zal dit foutrapport gebruiken om een oplossing te vinden voor dit probleem.</string>
	<key>Dialog1 Title</key>
	<string>De toepassing %@ werd onverwacht afgesloten.</string>
	<key>Dialog2 Title</key>
	<string>Foutrapport voor "%@"</string>
	<key>InvalidEmail</key>
	<string>Het ingevulde e-mailadres is niet correct. Gelieve het aan te passen alvorens dit foutrapport door te sturen.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Bedankt dat u dit foutrapport hebt doorgestuurd.</string>
	<key>Url</key>
	<string>http://www.adobe.com/nl/misc/privacy.html</string>
</dict>
</plist>
